body{

    background-image: url(img/fondo-contact.jpg);
    background-size: 100vw 100vh;
    background-attachment: fixed;
    margin: 0;

    font-family: monospace;
}

.header{
    background: #2e2e2e;
    color: #ffffff;
    padding: 2rem 0;
}

.header a{
    padding-left: 30px;
    font-size: 40px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.4s linear;
    border-radius: 15px;
}

.header a:hover{
    margin-left: 30px;
    
}

.logo-nav-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.menu-icon {
    display: none;
}

.navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li{
    display: inline-block;
}

.navigation ul li a{
    font-weight: bold;
    font-size: 15px;
    display: block;
    padding: 0.5rem 1rem;
    transition: all 0.4s linear;
    border-radius: 15px;
}

.navigation ul li a:hover{
    background: #464646;
}


body .formulario{
    margin-top: 4%;
    margin-bottom: 10%;
}
.title form{
    width: 450px;
    margin: auto;
    background: linear-gradient(90deg,#00ccff, #0077ff);
    padding: 1px 20px;
    box-sizing: border-box;
    border-radius: 15px;
}

.title h2{
    font-size: 30px;
    text-align: center;
    color: #ffffff;
}

.shape form{
    width: 450px;
    margin: auto;
    background: #2e2e2e;
    padding: 10px 20px;
    box-sizing: border-box;
    margin-bottom: 50px;
    border-radius: 15px;
}

input, textarea{
    width: 100%;
    margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;
    border: none;
}

textarea {
    min-height: 100px;
    max-height: 200px;
    max-width: 100%;
    min-width: 100%;
}

#button{
    background: linear-gradient(-90deg, #d6ba00, #ff9c00);
    color: #ffffff;
    padding: 20px;
    font-size: 30px;
}

#button:hover {
    cursor: pointer;
}

footer{
    background: #414141;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}

.contenedor-footer{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.content-foo{
    text-align: center;
}

.content-foo h4{
    color: #ffffff;
    font-size: 15px;
    border-bottom: 3px solid #56CCF2;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.content-foo p{
    color: #ccc;
}

.titulo-final{
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #9e9797;
}

@media only screen and (max-width: 822px){

    .header{
        background: #2e2e2e;
    }

    .menu-icon {
        display: block;
        cursor: pointer;
        font-weight: bold;
        font-size: 15px;
        margin-right: 35px;
        padding: 0.5rem 1rem;
    }
    
    .navigation{
        width: 100%;
        margin-top: 1rem;
    }

    .navigation ul{
        display: none;
    }

    .navigation ul.show {
        display: block;
    }
    
    .navigation ul li{
        display: block;
    }

    .navigation ul li a{
        font-weight: bold;
        font-size: 15px;
        display: block;
        padding: 0.5rem 30px;
        transition: all 0.4s linear;
        border-radius: 15px;
    }
    
    .navigation ul li a:hover{
        background: #464646;
    }
    
}

@media(max-width:300px){
    .content-contact{
        width: 100%;
    }
}

h1{
    text-align: center;
    color: #ffffff;
    font-size: 80px;
    background: #2e2e2e;
    margin-top: 25%;
    margin-bottom: 25%;
}